/* Localized versions of Info.plist keys */

CFBundleName = "libwebp";
CFBundleShortVersionString = "0.1.3";
CFBundleGetInfoString = "libwebp version 0.1.3, Copyright 2010, Google Inc.";
NSHumanReadableCopyright = "Copyright 2010, Google Inc.";
